{
    "dc_identifier": "nl.gm0579.2c.2018.3523194-8",
    "dc_title": "Oordeelsvorming Ruimte 2018-02-08 - Vaststellen nota van uitgangspunten Nieuw-Rhijngeest Zuid (Wonen).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oegstgeest op 2018-02-08. Onderdeel: Vaststellen nota van uitgangspunten Nieuw-Rhijngeest Zuid (Wonen)..",
    "dc_source": "https://oegstgeest.notubiz.nl/vergadering/497997",
    "dc_publisher": "gm0579",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2018-02-08",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Oegstgeest",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oegstgeest",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "48",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0579.2c.2018.3523194-8",
    "dc_externalIdentifier": "3523207",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-02-08",
    "foi_meetingNumber": "3523194",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523194-8.doc.1",
            "dc_title": "180125 NvU presentatie Raadscie",
            "foi_fileName": "180125_NvU_presentatie_Raadscie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6179100/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523194-8.doc.2",
            "dc_title": "Bijlage 1 bij RV 4 juli 2017 Vaststellen nota van uitgangspunten Nieuw Rhijngeest zuid (wonen) Z-17-104210",
            "foi_fileName": "Bijlage_1_bij_RV_4_juli_2017_Vaststellen_nota_van_uitgangspunten_Nieuw_Rhijngeest_zuid_(wonen)_Z-17-104210.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6179101/1"
        },
        {
            "dc_identifier": "nl.gm0579.2c.2018.3523194-8.doc.3",
            "dc_title": "RV 4 juli 2017 Vaststellen nota van uitgangspunten Nieuw Rhijngeest zuid (wonen) Z-17-104210",
            "foi_fileName": "RV_4_juli_2017_Vaststellen_nota_van_uitgangspunten_Nieuw_Rhijngeest_zuid_(wonen)_Z-17-104210.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6179102/1"
        }
    ]
}